## python-public 0.5

=== debian/changelog ===
python-public (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:22 +0100

python-public (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Thu, 22 Dec 2016 16:33:00 -0500

python-public (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #824659)

 -- Barry Warsaw <barry@debian.org>  Mon, 12 Dec 2016 19:44:02 -0500
