=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=public
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst

override_dh_installdocs:
	python3 setup.py build_sphinx
	dh_installdocs build/sphinx/html
