## python-public 2.3

=== debian/changelog ===
python-public (2.3-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * QA Upload.
    Orphan package - see bug 970146.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:51:01 +0100

python-public (2.3-3) unstable; urgency=medium

  * QA upload.
  * Add support for new python3-sybil (Closes: #1017854).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Sep 2022 21:32:19 +0500

python-public (2.3-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Drop Suggests on python-public-doc, which does no exist.
  * Use dh-sequence-sphinxdoc for a more declarative build.
  * Set Rules-Requires-Root:no.
  * Move sure to always remove the .coverage file.  Closes: #1009337
  * Update copyright.
  * Re-export the upstream signing-key without extra signatures.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 30 Jul 2022 09:59:34 +0200

python-public (2.3-1) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream version 2.3.
  * Orphan the package. (See: #970146)
  * Bump Standards-Version to 4.6.0, debhelper compat v13.
  * debian/: remove py2-related things.
  * debian/copyright: Update information.
  * debian/control: Add python3-pytest into build-dependency.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Oct 2021 17:46:48 -0400
