=== debian/control ===
Source: python-public
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://public.readthedocs.io/en/latest/
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-pkg-resources,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-autodoc-typehints <!nocheck>,
 python3-sybil <!nocheck>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-public.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-public

Package: python3-public
Architecture: all
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: @public decorator for adding names to __all__
 Never add an explicit __all__ to your modules again!
