=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=public

export PYBUILD_AFTER_TEST=rm -vf {build_dir}/.coverage

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k docs/NEWS.rst

override_dh_installdocs:
	python3 setup.py build_sphinx
	dh_installdocs build/sphinx/html
