## python-public 4.0

=== debian/changelog ===
python-public (4.0-2) unstable; urgency=medium

  * debian/copyright: Updated packaging copyright

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 10 Oct 2023 05:37:40 -0300

python-public (4.0-1) unstable; urgency=medium

  * New upstream version 4.0 (closes: #970146)
  * d/clean: Removed build artifacts pack
  * d/docs: Removed file
  * d/control:
     - Added pybuild-plugin-pyproject and python3-pdm-backend to Build-Depends
     - Added python-public-doc binary package
     - Bumped Standards-Version to 4.6.2
     - Maintainer is now Debian Python Team and added myself to Uploaders
     - Reformatted the code with wrap-and-sort -ast
     - Removed python3-setuptools from Build-Depends field
     - Removed unnecessary subroutine for "all" architecture
     - Updated long description
     - Updated Homepage field to the new location (gitlab.com)
  * d/patches:
     - Added 001.fixed-module-path-and-version.patch fix module path and version
     - Removed 0001-Add-support-for-new-Sybil.patch, fixed in new version
  * d/python-public-doc*: Added file to build documentation sphinx
  * d/README.source: Reported of the particularities of the packages
  * d/rules:
     - Adjusted for building the sphinx documentation
     - Disabled tests for now as they are crashing in build
  * d/upstream/signing-key.asc: Drop, upstream releases are not signed anymore
  * d/watch:
     - Updated watchfile to use gitlab.com
     - Updated to version 4
     - Removed pgpsigurlmangle option in watch file

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 01 Oct 2023 22:58:30 -0300
