=== debian/tests/control ===
Tests: import.sh
Depends:
 python3-public,

Tests: atpublic.py
Depends:
 python3-public,
