=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://gitlab.com/warsaw/public/-/tags?sort=updated_desc  .*/archive/@ANY_VERSION@/.*\.tar\.gz.*
