## python-public 4.1.0

=== debian/changelog ===
python-public (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unused build-dependency on python3-pkg-resources (closes:
    #1083685).

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Oct 2024 17:19:40 +0100

python-public (4.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version 4.0
  * New upstream version 4.0

  [ Josenilson Ferreira da Silva ]
  * New upstream version 4.1.0
  * debian/control: Added "Build-Depends" by usptream in the new version
  * debian/watch: New gitlab watch regex

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 17 Apr 2024 23:09:08 -0300
