=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Homepage: https://gitlab.com/warsaw/public
 Section: python
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13),
- dh-sequence-python3,
- dh-sequence-sphinxdoc,
- furo,
- pybuild-plugin-pyproject,
- python3-all,
- python3-pdm-backend,
- python3-pkg-resources,
- python3-pytest <!nocheck>,
- python3-pytest-cov <!nocheck>,
- python3-sphinx,
- python3-sphinx-autodoc-typehints <!nocheck>,
- python3-sybil <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               furo,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-hatchling,
+               python3-pdm-backend,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-sphinx,
+               python3-sphinx-autodoc-typehints <!nocheck>,
+               python3-sybil <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-public.git
@@ -25,12 +24,10 @@
 
 Package: python3-public
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- ${sphinxdoc:Depends},
-Suggests:
- python-public-doc,
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
+Suggests: python-public-doc
 Description: @public decorator for adding names to __all__
  His module is a library that provides two simple decorators called @public
  and @private to document the publicity of names in your Python module. These
@@ -43,9 +40,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: @public decorator for adding names to _all_(common documentation)
  His module is a library that provides two simple decorators called @public
  and @private to document the publicity of names in your Python module. These
