=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=public
export PYBUILD_DISABLE=test
export PYBUILD_AFTER_TEST=rm -vf {build_dir}/.coverage

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

#Build sphinx HTML documentation
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -bhtml docs/ debian/html

override_dh_link:
	dh_link
	find debian/python3-public/ -name 'coverage.xml' -delete
