=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(\d+\.\d+.\d+)//" \
https://gitlab.com/warsaw/public/tags?sort=updated_desc -/archive/(\d+.\d+.\d+)/public-(\d+.\d+.\d+).tar.gz
